Zuletzt aktualisiert am: March 06, 2019
< zurück

This article provides an overview of the versions currently covered by our support as well as information on general software requirements.

Please understand that in order to be eligible for support, you must have a contract in place.

General Requirements

It is not possible to operate NoSpamProxy in combination with Microsoft Exchange on a domain controller.

NoSpamProxy can be installed on a regular server in parallel with Exchange. However, this combination is not recommended, since duplicate port assignments often result in problems:

  • Port 6060/6061 TCP (internal communication between the roles of NoSpamProxy)
  • Port 25 (also used by Exchange)
  • Port 443 (required for the Web Portal but can be modified)

NoSpamProxy

  • Version 13
  • Version 12.2
  • Version 12.1
  • Version 12.0
  • Version 11.1

Microsoft Operating Systems

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 / R2
  • Microsoft Windows Server 2008 R2 (no longer supported as of version 13.1)

Microsoft .NET Framework

  • .NET Framework 4.7.2, mandatory as of NoSpamProxy 12.2
  • .NET Framework 4.6.2, supported up to version 12.1
  • .NET Framework 4.5.7, supported up to version 11.1

Microsoft SQL

  • Microsoft SQL Server 2017 incl. Express Version
  • Microsoft SQL Server 2014 incl. Express Version
  • Microsoft SQL Server 2012 incl. Express Version
  • Microsoft SQL Server 2008 R2 incl. Express version (no longer supported as of version 13.1)

Microsoft Report Viewer

For the installation of the Intranet Role the following tools are required:

  • Microsoft Report Viewer 2010

Microsoft Visual Studio Tools for Office

For the installation of the Outlook Add-In the following tools are required:

  • Visual Studio Tools for Office 2010 Runtime or later
Bewerten Sie diese Seite

Tags: